Imports DigitalData.Modules.EDMI.API

Namespace State
    Public Class ServiceState
        Public Property IsOnline As Boolean = False
        Public Property IsActive As Boolean = False
        Public Property LastChecked As Date = Date.Now
        Public Property Address As String = String.Empty
        Public Property Client As Client = Nothing
    End Class
End Namespace